<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595639</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406776</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-01</com:ApplicationDate>
  <com:RegistrationDate>2025-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5956390.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.1.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">digitální nahrávky umístěné na internetu a ke stažení z internetu (podcasty), materiály pro vzdělávací kurzy s možností stažení, multimediální záznamy, elektronické publikace (stahovatelné), videocasty, vzdělávací média s možností stažení, zvukové knihy, stáhnutelné zvukové záznamy, počítačové programy a data (uložené na nosičích dat a ke stažení), databázový software a hardware týkající se učebních a vyučovacích materiálů, počítačový software, stahovatelné elektronické publikace, mobilní aplikace, elektronické knihy, audioknihy, vzdělávací software, software pro školení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, knihy, učebnice, odborné knihy, učebnice pro další profesní vzdělávání, noviny, periodika, periodické publikace, zeměpisné mapy, kalendáře, učební a vyučovací pomůcky (s výjimkou přístrojů), a to ve formě tiskárenských výrobků, živočišných a rostlinných přípravků, geologických modelů a přípravků, globusů, přístrojů pro psaní na tabuli, obrazových tabulí, fotografií, výukových stavebnic, krabic pro výuku (krabic s vyučovacími a názornými pomůckami vždy k jednomu tematickému oboru), vzdělávacích puzzlí, modelových stavebnic a krabic na kutění, papírové a lepenkové výrobky jako vyučovací pomůcky, a to výkresy a symboly pro názornou výuku a pro použití na učebních a informačních cedulích a tabulích, grafická zobrazení, prezentační desky a fóliové transparenty (zařazené do třídy 16), atrapy z lepenky pro učební a vyučovací účely, tužky a křídy ve spojení s psacími předlohami, předlohami k malování nebo břidlicovými tabulkami, magnetické bílé tabule, výrobky pro psaní, kreslení a malování, a to barevné křídy, barevné pastelky, guma na mazání, fixy, vláknitá a kuličková pera, modelovací materiály, včetně modelovacích materiálů pro krabice pro modelování nebo kutění (zařazené do třídy 16), modelovací licí hmoty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zavazadla a tašky, deštníky a slunečníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prapory a vlaječky s výjimkou papírových, ubrusy a ubrousky s výjimkou papírových, utěrky a ručníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, pokrývky hlavy, sportovní oděvy, sportovní obuv, tréninková obuv, sportovní dresy, šály, kšilty, tílka, trička, mikiny (svetry), oděvy pro sport, spodní prádlo, sportovní trička, čepice (pokrývky hlavy)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odznaky, ne z drahých kovů, čelenky do vlasů, knoflíky, nažehlovací ozdoby textilních výrobků, ozdoby zlaté (výšivky), přezky na opasky, spony na oděvy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky, hry a žertovné předměty, hrací karty, hlavolamy, společenské hry, speciální hračky určené pro rozvoj dětských znalostí, dovedností a schopností, figurky (hračky), hra v kostky, hra v kuželky, zařízení pro hry, kostky stavebnicové (hračky), modelové stavebnice, modely (hračky, sportovní nářadí, ozdoby na vánoční stromečky, přístroje pro tělesná cvičení, potřeby pro gymnastiku a sport, které nejsou uvedeny v jiných třídách, stavebnice, šachovnice, puzzle, pexesa, domino (stolní hra), hračky pro domácí zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační, reklamní a marketingové služby, a to propagace univerzity a jejích vzdělávacích, výzkumných, kulturních a sportovních aktivit, obchodní průzkum, průzkum trhu, organizování propagačních výstav a akcí, příprava, vydávání a rozšiřování reklamních a propagačních textů a pomoc při řízení obchodní činnosti, administrativní služby, kancelářské práce (zajišťování), informační a poradenské služby v oblasti profesního růstu (nikoliv poradenství o vzdělávání), styk s veřejností, zveřejňování propagačních textů, vydávání reklamních, inzertních, propagačních materiálů, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, obchodní činnost (služby, poradenství), obchodní management a podnikové poradenství, poskytování obchodních nebo podnikatelských informací,  obchodní nebo podnikatelské poradenství, management podnikání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, přenos digitálních souborů a elektronické pošty, poskytování uživatelského přístupu do globální počítačové sítě, přenos videa na objednávku, poskytování diskusních místností na internetu a online fór, telekonferenční a videokonferenční služby, služby telefonní ústředny, poskytování přístupu uživatelů k počítačovým programům v datových sítích, poskytování přístupu k informacím na internetu, přenos elektronické pošty, přenos zpráv a obrázků pomocí počítačů, poskytování přístupu do databází, on-line služby, jmenovitě zprostředkování obsahů z knih a tiskárenských výrobků, on-line služby, jmenovitě zprostředkování zpráv, informací, textů, kreseb a obrazů, informační služby přes internet, jmenovitě zprostředkování zpráv, dat, obrázků a dokumentů, poskytování přístupu k informačním nabídkám k vyvolání z internetu, poskytování diskusních místností na internetu, vysílání prostřednictvím televize, kabelu a rozhlasu, poskytování přístupu k on-line platformě pro učitelské odborné informace a učební a vyučovací média na internetu, zejména multimediálním vyučovacím jednotkám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování cestovní agentury zajištující dopravu a organizování cest, provozování parkoviště, pronájem skladišť, průvodcovská činnost v oblasti cestovního ruchu (služby průvodců na cestách), doprava, organizování expedicí, organizování výletů, organizování exkurzí, jednodenních výletů a poznávacích výletů, plánování a zajišťování poznávacích výletů a jednodenních výletů, zajišťování exkurzí, výletů, vedení výletů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba [psaní] vzdělávacích obsahů pro podcasty, elektronická on-line publikace periodik a knih, psaní blogů, vydavatelské služby knih a časopisů, online vydávání multimediálních materiálů, vydávání vzdělávacích a školících příruček, tvorba [psaní] podcastů, vydávání instruktážní literatury, vydávání tištěných vzdělávacích materiálů, poradenství pro vzdělávací a školicí činnost, vzdělávací a školicí činnost pro právníky a obory příbuzné, služby obchodního vzdělávání, poradenství pro výše uvedené služby, dálkové studium, výchova, vzdělávání, informace o výchově a vzdělávání, korespondenční kurzy, koučink (školení), organizování a vedení kongresů, organizování a vedení seminářů, organizování a vedení konferencí, organizování show pro vzdělávací účely, organizování a vedení workshopů, vedení workshopů a seminářů v oblasti osobního povědomí, koučování v oblasti osobního života (školení), koučování v oblasti financí, korespondenční vzdělávací kurzy, vzdělávací služby klubů, odborné přeškolování, vyučování (výchovné služby), vyučování (výuka), poskytování vzdělávacích informací, vzdělávání (výchovné služby), zkoušení, zvuková, video a multimediální produkce, jakož i fotografování, služby týkající se produkce filmů, výroba vzdělávacích audio a video nahrávek, akreditace vzdělávacích služeb, osvědčování odborné způsobilosti, poskytování školení a zkoušení (pedagogická činnost) pro účely certifikace, vývoj vzdělávacích školicích materiálů, školení učitelů a školení vzdělavatelů, publikování informací v souvislosti s následujícími obory: posuzování a certifikace vzdělávacích zařízení a vzdělávání, informační služby a poradenské, v souvislosti s následujícími obory: akreditace vzdělávacích zařízení, inspekce vzdělávacích zařízení a poskytovatelů vzdělávání, všechno pro akreditační účely, konzultační služby v oboru zajištění kvality, v souvislosti s následujícími obory: poskytování vzdělání, stanovování vzdělávacích norem, vyučování, vzdělávání, poradenské služby v oblasti vzdělávání, školení, průzkum v oblasti vzdělávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">testování, analýza a hodnocení služeb jiných subjektů pro účely certifikace, řízení jakosti, v souvislosti s následujícími obory: vzdělávání a vyučování, vzdělávání, výzkum a vývoj nových výrobků, v souvislosti s následujícími obory: vzdělávání a vyučování, vzdělávání, navrhování a vývoj vzdělávacího a školicího software, vývoj řešení pro aplikace počítačového softwaru, vědecké a technologické služby, služby v oblasti zajišťování výzkumu, poradenské služby v oblasti vědeckého výzkumu, služby v oblasti výzkumu, počítačové programování, poskytování softwaru v elektronických systémech, zejména na internetu, jmenovitě, software jako služba [SaaS], služby poskytovatele cloud hostingu, poskytování dočasného používání obchodního softwaru bez možnosti stažení, instalace,  údržba a pronájem v oblasti software, počítačových systémů, infrastruktury informačních technologií a systémů ukládání dat, informační služby ve sdíleném počítačovém prostředí, řízení počítačových sítí, údržba databází, vědecké a technické služby a související výzkum a projektování, průmyslová analýza, průmyslový výzkum a průmyslový design, služby kontroly kvality a služby ověřování, navrhování a vývoj počítačového hardwaru a software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a nápoje, dočasné ubytování, rezervace dočasného ubytování, například rezervace ubytování v hotelech, pronájem jednacích místností, stanů a přenosných staveb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní služby, seznamovací služby, služby sociálních sítí online, registraci názvů domén, služby auditů dodržování právních a regulatorních předpisů. 
</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Západočeská univerzita v Plzni</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Jižní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
